The US Department of Homeland Security’s Cybersecurity and Infrastructure Agency has warned companies to update and patch VMware Center Server and VMware Cloud Foundation software after critical vulnerabilities were discovered in the wild. The two vulnerabilities, officially called CVE-2021-21985 and CVE-2021-21986, were detailed and patched by VMware on May 25th. t apply updates regularly.

Read more about the critical vulnerabilities in VMware Center Server and VMware Cloud Foundation software and why you should patch your product to Silicon Angle immediately.

For more information, see: VMware.



Source link

Leave a Reply